import { useNavigate } from '@solidjs/router'
import { onMount } from 'solid-js'

export default function WareHouse() {
  const navigate = useNavigate()

  onMount(() => {
    navigate('/me', { replace: true })
  })

  return <></>
}
